/*
 * Licensed Materials - Property of IBM
 * IBM Sterling Field Sales
 * (C) Copyright IBM Corp. 2009, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

Ext.override(sc.plat.ui.Screen, {

	//{0} - Address Option Count. E.g., This entry is used to display the list of address options available for the user while changing the address
	"b_Address_Option":"Address Option {0}",
	//{0} - Name of the mandatory field. This is the message shown when some field is not filled and saved. E.g., Quote Name is required.
	"b_requiredField":"{0} is required.",
	//{0} - payment method type {1} - Payment Method Display Value (Credit Card No|Customer Account No|SVCNo(Last Four Digits)). Ex: Credit Card No:4444
	"b_DisplayPaymentMethodName":"{0}: {1}",
	//{0} - Payment Method Display Value (Credit Card No|Customer Account No|SVCNo(Last Four Digits)). Ex: ****4444
	"b_DisplayPaymentMethodValue":"****{0}",
	//{0} - Quantity, {1} - UOM E.g., The quantity of the item along with its unit to be displayed for a line. "1 Each"
	"b_QuantityWithUom":"{0} {1}",
	//{0} - Category Short Description, {1} - Count of items in the Category. When items are searched, this displays the number of items of each category in the search results screen. Ex: Home Theater (1)
	"b_CategoryWithCount": "{0} ({1})",
	//{0} - Attribute Name, {1} - Count of items in the Attribute. When items are searched, this displays the number of items of each attribute in the search results screen. Ex: Color(2)
	"b_AttributeFilterWithCount": "{0} ({1})",
	//{0} - Attribute Name, {1} - Count of items in the Attribute. When items are searched, this displays the number of items of each attribute formatted with the post fix of the attribute value in the search results screen for filtering. Ex: 500 MHz
	"b_AttributePostFix": "{0} {1}",
	//{0} - Number of products found. This is used in the item search screen to display the number of matching products found. E.g., Search Results (10 Product(s) Found)
	"b_TotalSearchResults": "Search Results ({0} Product(s) Found)",
	//{0} - "Attribute Name", {1} - "Attribute Value". This is used in the breadcrumb to display if the filter is by attribute value.
	"b_Breadcrumb_Attribute": "{0}: {1}",
	//{0} - "Search-Term Value". This is used to display the search term used in the breadcrumb for the products. E.g., 'All Products > "HDTV"'
	"b_Breadcrumb_Keyword_Search": "\"{0}\"",
	// {0} - "Localized Status", {1} - "Expected Arrival Date". If an item is not available during the quote creation, this literal is used to display the current status along with the expected date of availability. E.g., Out of stock (Expected to be available on: <datefield>)
	"b_Expected_Arriaval_Date": "{0} (Expected to be available on: {1})",
	// {0} - Attribute Name. Used to display specifications in Item Details screen. Ex: Aspect Ratio: 16:9
	"b_ItemSpecificationsAttributeName": "{0}:",
	// {0} - "Required Ordered Quantity", {1} - "Total Ordered Quantity". This literal informs the user about the minimum quantity of an item to be ordered with a quote. E.g., An order cannot be placed for less than 5 of this product. You have currently ordered 2.
	"b_Min_Qty_Error":"An order cannot be placed for less than {0} of this product. You have currently ordered {1}.",
	// {0} - "Required Ordered Quantity", {1} - "Total Ordered Quantity". This literal informs the user about the maximum quantity of an item to be ordered with a quote. E.g., An order cannot be placed for more than 15 of this product. You have currently ordered 20.
	"b_Max_Qty_Error":"An order cannot be placed for more than {0} of this product. You have currently ordered {1}.",
	// {0} - "Address Line 1", {1} - "Address Line 2", {2} - "City", {3} - "State", {4} - "Zip Code". This is used to format the address with all the passed address fields to be displayed in the combination box to give descriptive information to the user about the customer address. E.g., "AMPHITHEATRE PARKWAY MOUNTAIN VIEW CALIFORNIA CA 94043"
	"b_ExistingAddress_Full": "{0} {1} {2} {3} {4}",
	// {0} - "Address Line 1", {1} - "City", {2} - "State", {3} - "Zip Code". This is used to format the address with all the passed address fields to be displayed in the combination box to give descriptive information to the user about the address. E.g., "AMPHITHEATRE PARKWAY CALIFORNIA CA 94043"
	"b_ExistingAddress": "{0} {1} {2} {3}",
	//{0} - "Unit Price", {1} - "Bundle Unit Price" For Example: $1563.98($799.992)
	"b_BundleParentUnitPrice":"{0}({1})",
	//{0} - "Item ID". When an item is added to a quote, a message is displayed to the user that "Product 1000001 added to the quote successfully."
	"b_SpecificItemAddedToQuote": "Product {0} added to the quote successfully.",
	//{0} - Currency prefix, {1} - Value, {2} - Currency postfix. Ex: Rs500/-
	"b_CurrencyDisplay" : "{0}{1}{2}",
	//{0} - Currency prefix, {1} - Value, {2} - Currency postfix. Ex: -Rs500/-
    "b_NegativeCurrencyDisplay" : "-{0}{1}{2}",
    //{0} - Attribute Short Description, {1} - Attribute Value. This is used to specify the attribute name and its value for an item. Ex:Aspect Ratio: 16:9
    "b_AttribAndValue" : "{0}:{1}",
    //{0} First Name {1} Last Name. This is used to display the Customer name who has requested the quote. So, the user name is formatted as "John Adams".
    "Customer_Name_Format":"{0} {1}",
    //{0} - "Item Short Description", {1} - "Item ID". This is used to display the name of an item. So, item ID is also shown in the braces. E.g., Tierra 42" Plasma Television/ HDTV (100001)
    "b_ItemDisplay": "{0} ({1})",
    //{0} - "Quote Name". The single quotes in the value are in Unicode format and it is needed in the UI as such. E.g., Quote - quotation1
    "b_QuotePrimaryInfo":"<table><tr><td class=\u0027panel-header-entity\u0027>Quote - </td><td class=\u0027panel-header-name\u0027>{0}</td></tr></table>",
    //{0} - "Order Name" | "Opportunity Name". Ex: Opportunity - MyOpportunity
    "b_OpportunityPrimaryInfo":"Opportunity - {0}",
    //{0} - "Screen ID" | "Item ID". This is used to show the link to go to the previous screen. Ex: Back to Quote Summary
	"b_Back_To_Lbl" : "Back To {0}",
	// {0} - "City", {1} - "State", {2} - "Zip Code". This formatted value is shown as the address when the choice of address to choose is displayed to the user. Ex: "Lowell MA 98989"
	"b_ShortAddress":"{0} {1} {2}",
	//{0} - "User Name". This displays on whom a particular quote is waiting to be approved. For Example: Waiting on attorney1
	"b_Waiting_Approval" : "Waiting on {0}",
	//{0} - number of opportunities, {1} - Currency total of all opportunities, {2} - Enterprise Code. Ex: Matrix - 1 opportunity \n Total Value $100000
	"b_SingleOppProbCountTooltip":"{2} - {0} opportunity %0D%09Total Value {1}",
	//{0} - number of opportunities, {1} - Currency total of all opportunities, {2} - Enterprise Code. Ex: Matrix - 3 opportunities \n Total Value $100000
	"b_MultipleOppProbCountTooltip":"{2} - {0} opportunities %0D%09Total Value {1}",
	//{0} - literal "ErrorDescription" |  "ErrorUniqueExceptionId"	 {1} - Error Description | Unique Exception Id. Ex: Error Description: Record not found
	"b_attrDisplayString":"{0} : {1}",
	//{0} - name of the localized entity to saved. Ex: Quote was saved successfully
	"b_saveSuccessfullMsg":"{0} was saved successfully.",
	//{0} - name of the localized entity to delete. Ex: Saved search was deleted successfully
	"b_deleteSuccessfullMsg":"{0} was deleted successfully.",
	//{0} - name of the localized entity to create. Ex: Quote was created successfully
	"b_createSuccessfullMsg":"{0} was created successfully.",
	//{0} - name of the localized entity to update. Ex: Quote was updated successfully
	"b_updateSuccessfullMsg":"{0} was updated successfully.",
	//{0} - name of the localized entity to add. Ex: Television was added successfully
	"b_addSuccessfullMsg":"{0} was added successfully.",
	//{0} - name of the localized entity to save. Ex: One or more Saved searches were saved successfully
	"b_saveMultiple":"One or more {0} were saved successfully.",
	//{0} - name of the localized entity to delete. Ex: One or more Saved searches were deleted successfully
	"b_deleteMultiple":"One or more {0} were deleted successfully.",
	//{0} - name of the localized entity to update. Ex: One or more Saved searches were updated successfully
	"b_updateMultiple":"One or more {0} were updated successfully.",
	//{0} - name of the localized entity to add. E.g., One or more quotes were added successfully.
	"b_addMultiple":"One or more {0} were added successfully.",
	//{0} - name of the localized entity to remove. Ex: Television was removed successfully
	"b_removeSuccessfullMsg":"{0} was removed successfully.",
	//{0} - name of the localized entity to remove. Ex: One or more Saved searches were removed successfully
	"b_removeMultiple":"One or more {0} were removed successfully.",
	//{0} - name of the localized entity to abandon. Ex: Quote abandoned successfully
	"b_AbandonSuccess":"{0} abandoned successfully",
	//{0} - search value requested. This formatted entry is used to display the title for the search results screen. E.g., "Results for [ABCQuote]"
	"b_ResultsFor" : "Results for [{0}]",
	//{0} - "Reason Code Description", {1} - "User Name", {2} - "Formatted Date". This formatted entry is used to display who has created a note for a quote/opportunity and the time it is created on and the reason for the note creation. Ex:  "'Create Quote' note entered by james on 12/03/2010 05:35"
	"b_NotesUserDisplay":"{0} note entered by {1} on {2}",
	//{0} - "User Name", {1} - "Formatted Date". This formatted entry is used to display who has created a note for a quote/opportunity and the time it is created on. Ex: "Note entered by james on 12/03/2010 05:35"
	"b_NotesUserDisplayWithoutNoteType":"Note entered by {0} on {1}",
	//{0} - Notes Internal Text. This is used to format the note which is internal. Only the note text will be displayed. E.g., The Customer is not interested in this quote.
	"b_NotesInternalText":"[{0}]",
	//{0} - "Rejection Date" For Example: Rejected on 12/02/2010
	"b_Rejected_on":"Rejected on {0}",
	//{0} - "Approver User Name" | "Approver User ID", {1} - "Rejection Date" For Example: Rejected by attorney1 on 12/02/2010
	"b_Rejected_by_on":"Rejected by {0} on {1}",
	//{0} - "Approver User Name" | "Approver User ID" For Example: Rejected by attorney1
	"b_Rejected_by":"Rejected by {0}",
	//{0} - "Approval Date" For Example: Approved on 12/02/2010
	"b_Approved_on":"Approved on {0}",
	//{0} - "Approver User Name" | "Approver User ID", {1} - "Approval Date" For Example: Approved by attorney1 on 12/02/2010
	"b_Approved_by_on":"Approved by {0} on {1}",
	//{0} - "Approver User Name" | "Approver User ID". In UI, this informs the user about who has approved a quote. For Example: Approved by attorney1
	"b_Approved_by":"Approved by {0}",
	//{0} - credit card type (VISA/MasterCard etc). Ex: The credit card number entered is only applicable for VISA card types.
	"b_invalidCardType":"The credit card number entered is only applicable for {0} card types.",
	//{0} - "Percent Profit Margin | Percentage Value". In UI, this is displayed after the label which reads as percent profit margin. For Example: "Percent Profit Margin : 27%"
	"b_PercentageValue":"{0}%",
	//{0} - "Item ID". This message is displayed to alert the user that the item added to the quote is a bundle item and has to be configured. For Example: 100008 needs to be configured.
	"b_ConfigurableBundleError":"{0} needs to be configured.",
	//{0} - "Quote Name" For Example: Approvals - Quote for CA
	"b_Approvals_Main_Title":"Approvals - {0}",
	//{0} - name of the entity to create. This is displayed as a link in the UI which should describe the user action. Ex: New Quote
	"b_CreateEntity":"New {0}",
	//Defect 254806.{0} - In some languages like Italian, translation of -New- is gender specific.Example, Quote is masculine and Opportunity is feminine accordingly the translation of -New changes.
	//In cases where there is no distinction between masculine and feminine translations then provide the same translation as applicable for b_CreateEntity.
	"b_CreateGenderEntity":"New {0}",
	//{0} - name of the entity to search for. This is displayed as a link in the UI which should describe the user action. Ex: Find Opportunity
	"b_SearchEntity":"Find {0}",
	//{0} - "From Value" in the range of numbers, {1} - "To Value" in the range of numbers. Ex: 10-20%
	"b_OpportunityGraphRange":"{0}-{1}%",
	//{0} - "First Name", {1} - "Last Name". Ex: Quote was accepted on behalf of John Doe
	"b_acceptQuoteDefaultNoteText":"Quote was accepted on behalf of {0} {1}.",
	//{0} - "First Name", {1} - "Last Name". Ex:Quote was rejected on behalf of John Doe
	"b_rejectQuoteDefaultNoteText":"Quote was rejected on behalf of {0} {1}.",
	//{0} - "Expiration Date". Ex: If sent to the customer today, this date will be 02/02/2010
	"b_expirationDateQTip":"If sent to the customer today, this date will be {0}",
	//{0} - "Customer First Name", {1} - "Customer Last Name". Ex: Quote sent to John Doe
	"b_SendToCustomerDefaultNoteText":"Quote sent to {0} {1}.",
	//{0} - the name of the item the reports are being displayed for. The single quotes in the value should be displayed in the UI as such. This text is used to specify for which item the discount advisor is displayed. Ex: "Viewing discount advice for 'Tierra 42" Plasma Television/ HDTV'"
	"b_pastDiscountItemContext":"Viewing discount advice for '{0}'.",
	//{0} - "Problem Reason", {1} - "Item which has problem" For Example: Minimum order quantity not satisfied Component Item: 10002
	"b_Problem_Line_Component_Error":"{0} Component Item: {1}",
	//{0} - Task Name For Example: This quote has problems that must be resolved before the 'Request Approval' task can be performed.  The single quotes in the value should be displayed in the UI as such.
	"b_ValidateErrorTask":"This quote has problems that must be resolved before the '{0}' task can be performed.",
	// {0} - expiration date of quote. Ex; If sent to the customer today, this date will be 02/02/2010.Select Modify Quote task to change this date.
	"b_expirationDatePrimaryInfoQTip":"If sent to the customer today, this date will be {0}.Select Modify Quote task to change this date.",
	// {0} - user who entered the note, {1}- date at which the note was entered, {2} - note type.  The single quotes in the value are in Unicode format and it is needed in the UI as such. The value appears on the panel header as "<username>     <datecreated>		<notetype>"
	"b_NotesPnlTitleWithNoteType":"<table width=\u002796%\u0027><tr><td class=\u0027notes-panel-user-name\u0027>{0}</td><td class=\u0027notes-panel-date\u0027>{1}</td><td class=\u0027notes-panel-user\u0027 align=\u0027right\u0027>{2}</td></tr></table>",
	// {0} - user who entered the note, {1}- date at which the note was entered, {2} - note type.  The single quotes in the value are in Unicode format and it is needed in the UI as such. The value appears on the panel header as "<username>     <datecreated>		<notetype>"
	"b_NotesPnlTitleWithNoteTypeForPopup":"<table width=\u002796%\u0027><tr><td class=\u0027notes-panel-user-name-popup\u0027>{0}</td><td class=\u0027notes-panel-date-popup\u0027>{1}</td><td class=\u0027notes-panel-user\u0027 align=\u0027right\u0027>{2}</td></tr></table>",
	// {0} - user who entered the note, {1}- date at which the note was entered. This is shown on the panel header for each note added. E.g., "Administrator	12/03/2010 05:35". The single quotes in the value are in Unicode format and it is needed in the UI as such.
	"b_NotesPnlTitleWithoutNoteType":"<table><tr><td class=\u0027notes-panel-user-name-without-reason\u0027>{0}</td><td class=\u0027notes-panel-date-without-reason\u0027 >{1}</td></tr></table>",
	//{0}- "Pricing Date of quote". This formatted literal displays when the price of items is calculated. In UI, it appears as "All prices shown for the date 12/03/2010."
	"b_ItemBrowsingDateInfo":"All prices shown for the date {0}. ",
	//{0}- "Pricing Date of quote". This formatted literal displays when the price of an item is calculated. In UI, it appears as "Price shown for the date 12/03/2010."
	"b_ItemBrowsingDetailsDateInfo":"Price shown for the date {0}. ",
	//{0} - Refund Amount. Ex: -$300
	"b_Refund":"(-){0}",
	//{0} - Number of lines.
	"b_NumberOfLines":"{0} Lines",
	//{0} - Quote status - "Created", {1} - "Pending Approval/Approval Rejected"
	"b_Approval_Status":"{0} ({1})",
	//{0} - user name of the existing delegate "ajones" e.g., (The current delegate is ajones)
	"b_DisableDelegation_Username":"(The current delegate is {0})",
	//{0} - user name of approver, {0} - delegate name of approver e.g., ajones or mrussell
	"b_ApproverOrDelegate":"{0} or {1}",
	"b_FileSizeUnit":"{0} KB",
	// {0} - file name
	"b_Duplicatefile" : "{0} file selected multiple time for upload.",
	"b_Alreadyattachfileonquote" : "{0} file already present in the quote as attachment."

});

